#!/bin/sh -e

set -e

#DEBHELPER#

if [ "$1" = "configure" ]; then
	update-alternatives --install /usr/bin/x-terminal-emulator \
	x-terminal-emulator /usr/bin/gnome-terminal.wrapper 40 \
	--slave /usr/share/man/man1/x-terminal-emulator.1.gz \
	x-terminal-emulator.1.gz /usr/share/man/man1/gnome-terminal.wrapper.1.gz
fi

